TABLE {
	font-family : Arial, Helvetica, sans-serif;
	color : White;
	font : bold;
}

A {
	font-family : Arial, Helvetica, sans-serif;
	color : #FFF8DC;
	font : bold;
}

A:HOVER {
	text-decoration : none;
}
A:VISITED {
/*	text-decoration : none;*/
	color : Silver;
}

BODY {
	background-color : #000000;
}

IMG{
	border-color: #FFF8DC;
}